﻿/* section colors */
.s-section-expander__btn {
    color: #618845;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #618845;
}

.s-page-header__logo {
    background: #618845;
}

.s-wb-content ul > li:before {
    color: #618845;
}

.s-page-hero__h1 {
    color: #618845;
}

.media-item__info a {
    color: #622567;
}

.media-contact__wrap {
    font-size: 18px;
}

.media-contact {padding:9px 0;}

.media-contact a {
    color: #E66E32;
    font-weight: bold;
}
    .media-contact span {
        font-weight:bold;
    }

    a.media-contact__phone {
        color: #4e4e4e;
        font-weight: normal;
    }

a.media-center-btn {
    stroke: #E66E32;
    color: #E66E32;
    margin-top: 20px;
}

.media-contact__heading {
    font-size: 22px;
    margin-top: 18px;
    margin-bottom: 8px;
}

.news-search__wrap {
    background: #622567;
    margin-bottom: 80px;
}

.news-search {
    padding: 40px 0;
    color: #fff;
}

.news-search__heading {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 30px;
}

    .news-search .s-select-css {
        margin-bottom: 25px;
    }

.news-search-reset-btn {
    border-color: transparent;
    width: 100%;
    margin-top: 15px;
}

.news-search-btn {
    width: 100%;
    border-width: 2px;
}

.news-search-btn .s-chevron-right {
    stroke: #fff;
}

.news-search__input {
    width: 100%;
    padding: 10px 25px;
    line-height: 1;
    font-size: 20px;
    border: none;
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight: lighter;
    vertical-align: middle;
    border: solid 1px #fff;
    margin-bottom: 25px;
}


.news-search__heading {
    text-align: center;
}

@media only screen and (min-width: 576px) {

    .news-search-reset-btn {
        width: auto;
        margin-top: 0;
    }

    .news-search-btn {
        border-width: 2px;
        width: auto;
    }
}
